#![windows_subsystem = "windows"]

use iced::Sandbox;

mod comm;
mod keyboard;
mod gui;


fn main() {
    let settings = iced::Settings {
        window: iced::window::Settings {
            size: (300, 500),
            resizable: true,
            decorations: true,
            ..Default::default()
        },
        
        ..Default::default()
    };

    gui::Gui::run(settings).unwrap();
}
